<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Veranstalter\KursUebersichtAndererVeranstalter\Detailsreiter\Info;

class InfoController extends \Kufer\KuferTools\Basis\Kursdetails\DetailsReiter\Info\InfoController
{
  protected function getUseCase(): \Kufer\KuferTools\Basis\UseCase\UseCase
  {
    return new InfoUseCase(
      $this->getRequestObj()
    );
  }
}